﻿
    
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.style4 {
	font-size: small;
}
table.c12 {
	width:700px;
}
table.c14 {
    border-collapse: collapse;
    width:700px;
}
     
td.c9 {
	width: 190px; 
	height: 25px;
}

span.c7 {color: #000000; font-family: Arial Narrow; font-size: 120%}
td.c5 {width: 190px}
span.c4 {font-size: 120%}
td.c1 {width: 90px; height: 14px;}
td.c7 {width:50%;}
.hr {
	color: #FDDE02;
	background-color: #FDDE02;
	width: 700px;
	height: 5px;
}
body {
	background-color: #ffffff;
	background-image: url('images/back.jpg');
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-style: normal;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
